@charset "utf-8";
/* CSS Document */

#dHeader{overflow:hidden;}/*Fixed the disappearance of top nav menu in ios brower*/
	#dTorso{
			margin:120px auto 0 auto;
			max-width:1000px;
			text-align:center; /*align text and divs within #dTorso*/
			padding-bottom:150px;
			}
		h1{
			font-size:35px;
			letter-spacing:1.5px;
			text-shadow: 3px 3px 3px black;
			text-decoration:underline;
			margin-bottom:60px;
		}
		
		#dMiddle{
			padding:20px;
			vertical-align:top;
			display:inline-block;
			min-width:100px;
			width:40%;
			}
		#dMiddle {margin-right:5%;}
			form{width:100%;}
			  label, h2{
				  text-align:left;
				  display:block;
				  font-size:20px;
				  line-height:50px;
				  letter-spacing:3px;
				  color:#D8C583;
				  text-shadow: 3px 3px 3px black;
			  }
			  input, textarea{
				  /*-webkit-appearance: none;*/
    			  border-radius: 0; 
				  height:45px;
				  width:100%;
				  font-family:'Oswald', Verdana, Geneva, sans-serif;
				  color:#FFF;
				  font-weight: 300;
				  font-size:32px;
				  line-height:45px;
				  border:1px dotted #DAD3C2;
				  background:rgba(0,0,0,0.6);
				  }
			  input:focus, textarea:focus {
				  box-shadow:1px 10px 10px rgba(17,17,17,0.3);
				  background:rgba(27,22,14,1);
				  border:1px solid #D8C583;
				  }
			  input:hover, textarea:hover{
				  box-shadow:10px 15px 10px rgba(17,17,17,0.3);
				  background:rgba(27,22,14,1);
				  border:1px solid #D8C583;
				  }	
			  textarea{
				  font-size:19px;
				  letter-spacing:3.5px;
				  line-height:22px;
				  height:245px;
				  }
			  #send{
				  color:#D8C583;
				  text-transform:uppercase;
				  height:45px;
				  line-height:40px;
				  font-size:22px;}
			  .cTnrItalic{color:#D8C583;
				  display:block;
				  line-height:40px;
				  height:40px;
				  font-size:20px;
				  text-align:left;}
				
			  .cHelp{	display:block;
			  			width:100%;
			  			font-family:'Droid Sans',Tahoma, Geneva, sans-serif;
						text-transform:none;
						letter-spacing:normal;
						font-size:16px;
						line-height:20px;
						text-align:left;
						margin-top:15px;
						}
				.warning, .warningLrg,warningSml{
						display:block;
						line-height:40px;
						color:#DAD3C2;
						font-size:18px;
						letter-spacing:3px;
						text-shadow: 2px 2px 2px black;
						margin-bottom:10px;
						background:rgba(0,0,0,0.6)}	
				.warningLrg{font-size:25px;}
					.warningSml{font-size:16px; color:#C60;}
			
			
					
					
/* CSS for Responsive web */

/*small screens ONLY styles (this style applies to screens smaller than 480px. 480px is width of iphone screen in landscape mode) */
@media screen and (max-width: 600px){
body{
		background-image:none;
		background:black;}
	
	#dTorso{
		background: url(ty-commonObject/background/smlBgd_600x900.jpg) no-repeat center top ;
					}
}



/*Small and medium screens styles (this style applies to screens smaller than 480px. 480px is width of iphone screen in landscape mode) */
@media screen and (max-width: 768px){
	
	#dTorso{
			margin:0 auto 0 auto;
			max-width:600px;
			text-align:center; /*align text and divs within #dTorso*/
			}
		h1{
			font-size:28px;
			letter-spacing:1px;
			text-shadow: 2px 2px 2px black;
			text-decoration:underline;
			margin-top:100px;
			margin-bottom:30px;
			color:#D8C583;
		}
		
		#dMiddle{
			padding:0px; 
			vertical-align:auto;
			min-width:100px;
			width:100%;
			margin-bottom:0px;
			}
		#dMiddle {margin-right:0px;}
			form{
				display:inline-block;
				text-align:left;
				width:80%;}
			  label, h2{
				  font-size:18px;
				  line-height:30px;
				  letter-spacing:3px;
				  text-shadow: 1px 1px 1px black;
				  margin-top:7px;
				  margin-bottom:-5px;
			  }
			  input, textarea{ 
			      /*-webkit-appearance: none;*/
    			  border-radius: 0;
				  height:30px;
				  width:90%;				  
				  font-size:23px;
				  line-height:30px;
				  }
			  textarea{
				  width:97%;
				  font-size:17px;
				  letter-spacing:2px;

				  line-height:22px;
				  height:240px;
				  }
			  #send{
				  height:45px;
				  line-height:40px;
				  font-size:22px;
				  width:99%;}
			  .cTnrItalic{
				  line-height:35px;
				  height:35px;
				  font-size:16px;
				  }
				
			  .cHelp{	display:inline-block;
			  			width:80%;
			  			font-size:16px;
						}
				.warning, .warningLrg{
						display:block;
						line-height:40px;
						color:#DAD3C2;
						font-size:18px;
						letter-spacing:3px;
						text-shadow: 2px 2px 2px black;
						margin-bottom:10px;
						background:rgba(0,0,0,0.6)}	
				.warningLrg{
						font-size:25px;
						}
	}					

